{
  "hash": "76ff19ff",
  "browserHash": "cc3a8e55",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "7d596e86",
      "needsInterop": false
    }
  },
  "chunks": {}
}